.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.816000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.856022;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls2c{letter-spacing:-1.944000px;}
.ls2d{letter-spacing:-1.548000px;}
.ls2b{letter-spacing:-1.512000px;}
.lsd{letter-spacing:-0.896000px;}
.lsa{letter-spacing:-0.704000px;}
.ls9{letter-spacing:-0.608000px;}
.ls12{letter-spacing:-0.476000px;}
.ls16{letter-spacing:-0.324000px;}
.ls1{letter-spacing:-0.308000px;}
.ls1b{letter-spacing:-0.288000px;}
.ls4{letter-spacing:-0.280000px;}
.ls14{letter-spacing:-0.252000px;}
.ls5{letter-spacing:-0.224000px;}
.ls13{letter-spacing:-0.216000px;}
.lsf{letter-spacing:-0.168000px;}
.ls15{letter-spacing:-0.144000px;}
.lse{letter-spacing:-0.140000px;}
.ls17{letter-spacing:-0.108000px;}
.lsc{letter-spacing:-0.096000px;}
.lsb{letter-spacing:-0.064000px;}
.ls2e{letter-spacing:-0.056000px;}
.ls1f{letter-spacing:-0.036000px;}
.ls19{letter-spacing:-0.028000px;}
.ls1c{letter-spacing:-0.026000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.032000px;}
.ls1e{letter-spacing:0.056000px;}
.ls6{letter-spacing:0.064000px;}
.ls11{letter-spacing:0.288000px;}
.ls8{letter-spacing:0.352000px;}
.ls2{letter-spacing:0.504000px;}
.ls3{letter-spacing:0.896000px;}
.ls10{letter-spacing:1.376000px;}
.ls24{letter-spacing:5.768000px;}
.ls2f{letter-spacing:15.820000px;}
.ls3d{letter-spacing:20.376000px;}
.ls29{letter-spacing:21.816000px;}
.ls1d{letter-spacing:22.204000px;}
.ls34{letter-spacing:23.256000px;}
.ls31{letter-spacing:23.968000px;}
.ls3b{letter-spacing:24.228000px;}
.ls30{letter-spacing:25.424000px;}
.ls23{letter-spacing:25.676000px;}
.ls26{letter-spacing:25.884000px;}
.ls2a{letter-spacing:25.920000px;}
.ls28{letter-spacing:26.136000px;}
.ls1a{letter-spacing:36.216000px;}
.ls36{letter-spacing:39.096000px;}
.ls3c{letter-spacing:40.320000px;}
.ls3a{letter-spacing:40.392000px;}
.ls25{letter-spacing:40.644000px;}
.ls27{letter-spacing:41.976000px;}
.ls20{letter-spacing:47.988000px;}
.ls39{letter-spacing:58.240000px;}
.ls32{letter-spacing:64.296000px;}
.ls18{letter-spacing:75.924000px;}
.ls22{letter-spacing:77.756000px;}
.ls37{letter-spacing:80.136000px;}
.ls38{letter-spacing:88.308000px;}
.ls35{letter-spacing:104.148000px;}
.ls33{letter-spacing:108.216000px;}
.ls21{letter-spacing:193.340000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws20{word-spacing:-193.340000px;}
.ws32{word-spacing:-108.216000px;}
.ws34{word-spacing:-104.148000px;}
.ws37{word-spacing:-88.308000px;}
.ws36{word-spacing:-80.136000px;}
.ws21{word-spacing:-77.756000px;}
.ws18{word-spacing:-75.924000px;}
.ws31{word-spacing:-64.296000px;}
.ws38{word-spacing:-58.240000px;}
.ws1f{word-spacing:-47.988000px;}
.ws26{word-spacing:-41.976000px;}
.ws24{word-spacing:-40.644000px;}
.ws39{word-spacing:-40.392000px;}
.ws3b{word-spacing:-40.320000px;}
.ws35{word-spacing:-39.096000px;}
.ws1a{word-spacing:-36.216000px;}
.ws27{word-spacing:-26.136000px;}
.ws29{word-spacing:-25.920000px;}
.ws25{word-spacing:-25.884000px;}
.ws22{word-spacing:-25.676000px;}
.ws2f{word-spacing:-25.424000px;}
.ws3a{word-spacing:-24.228000px;}
.ws30{word-spacing:-23.968000px;}
.ws33{word-spacing:-23.256000px;}
.ws1c{word-spacing:-22.204000px;}
.ws28{word-spacing:-21.816000px;}
.ws3c{word-spacing:-20.376000px;}
.ws2e{word-spacing:-15.820000px;}
.ws23{word-spacing:-5.768000px;}
.ws10{word-spacing:-1.376000px;}
.ws3{word-spacing:-0.896000px;}
.ws2{word-spacing:-0.504000px;}
.ws8{word-spacing:-0.352000px;}
.ws11{word-spacing:-0.288000px;}
.ws6{word-spacing:-0.064000px;}
.ws1d{word-spacing:-0.056000px;}
.ws7{word-spacing:-0.032000px;}
.ws0{word-spacing:0.000000px;}
.ws19{word-spacing:0.028000px;}
.ws1e{word-spacing:0.036000px;}
.ws2d{word-spacing:0.056000px;}
.wsb{word-spacing:0.064000px;}
.wsc{word-spacing:0.096000px;}
.ws17{word-spacing:0.108000px;}
.wse{word-spacing:0.140000px;}
.ws15{word-spacing:0.144000px;}
.wsf{word-spacing:0.168000px;}
.ws13{word-spacing:0.216000px;}
.ws5{word-spacing:0.224000px;}
.ws14{word-spacing:0.252000px;}
.ws4{word-spacing:0.280000px;}
.ws1b{word-spacing:0.288000px;}
.ws1{word-spacing:0.308000px;}
.ws16{word-spacing:0.324000px;}
.ws12{word-spacing:0.476000px;}
.ws9{word-spacing:0.608000px;}
.wsa{word-spacing:0.704000px;}
.wsd{word-spacing:0.896000px;}
.ws2a{word-spacing:1.512000px;}
.ws2c{word-spacing:1.548000px;}
.ws2b{word-spacing:1.944000px;}
._2b{margin-left:-193.872000px;}
._3f{margin-left:-108.252000px;}
._40{margin-left:-103.464000px;}
._43{margin-left:-87.780000px;}
._42{margin-left:-80.172000px;}
._2c{margin-left:-78.444000px;}
._3e{margin-left:-64.332000px;}
._44{margin-left:-58.772000px;}
._29{margin-left:-48.024000px;}
._32{margin-left:-43.920000px;}
._30{margin-left:-42.588000px;}
._46{margin-left:-40.644000px;}
._41{margin-left:-39.132000px;}
._22{margin-left:-36.540000px;}
._31{margin-left:-27.828000px;}
._2f{margin-left:-25.816000px;}
._33{margin-left:-24.012000px;}
._47{margin-left:-21.128000px;}
._1a{margin-left:-4.284000px;}
._0{margin-left:-2.576000px;}
._1{margin-left:-1.540000px;}
._2{width:1.148000px;}
._18{width:5.184000px;}
._2e{width:9.744000px;}
._21{width:19.060000px;}
._3a{width:20.160000px;}
._34{width:21.312000px;}
._2d{width:22.596000px;}
._35{width:23.788000px;}
._e{width:24.992000px;}
._25{width:28.404000px;}
._17{width:32.320000px;}
._1e{width:35.840000px;}
._15{width:37.812000px;}
._11{width:39.392000px;}
._39{width:41.132000px;}
._13{width:42.912000px;}
._1f{width:44.800000px;}
._3d{width:47.052000px;}
._36{width:48.096000px;}
._5{width:49.448000px;}
._23{width:53.316000px;}
._20{width:57.312000px;}
._14{width:58.912000px;}
._9{width:60.060000px;}
._7{width:65.156000px;}
._10{width:67.808000px;}
._f{width:69.220000px;}
._19{width:77.344000px;}
._b{width:78.700000px;}
._1c{width:80.068000px;}
._24{width:84.796000px;}
._45{width:85.820000px;}
._2a{width:86.904000px;}
._28{width:88.120000px;}
._12{width:90.912000px;}
._3c{width:104.844000px;}
._3b{width:107.428000px;}
._1b{width:112.004000px;}
._6{width:113.828000px;}
._16{width:114.980000px;}
._8{width:135.176000px;}
._c{width:148.932000px;}
._37{width:154.700000px;}
._27{width:159.712000px;}
._1d{width:175.616000px;}
._38{width:182.028000px;}
._26{width:185.892000px;}
._d{width:198.656000px;}
._a{width:302.788000px;}
._3{width:640.700000px;}
._4{width:808.668000px;}
.fc2{color:rgb(33,29,29);}
.fc1{color:rgb(33,81,168);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:18.656000px;}
.fs1{font-size:24.000000px;}
.fs6{font-size:26.000000px;}
.fs0{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:56.000000px;}
.y47{bottom:2.812233px;}
.yb3{bottom:3.162923px;}
.y7b{bottom:3.163235px;}
.y83{bottom:17.662725px;}
.yb8{bottom:20.891412px;}
.y0{bottom:28.117647px;}
.y6{bottom:29.595542px;}
.y5{bottom:30.723372px;}
.yb7{bottom:42.724765px;}
.y7{bottom:46.653581px;}
.y4{bottom:48.340640px;}
.y3b{bottom:48.545274px;}
.yb6{bottom:64.558118px;}
.y55{bottom:90.760484px;}
.y3a{bottom:98.782137px;}
.y54{bottom:105.751876px;}
.y39{bottom:113.773529px;}
.y53{bottom:120.743269px;}
.y66{bottom:130.212667px;}
.y8f{bottom:130.494000px;}
.y38{bottom:135.922268px;}
.y52{bottom:143.670242px;}
.y37{bottom:251.733076px;}
.y36{bottom:271.926390px;}
.y35{bottom:328.027031px;}
.y34{bottom:344.072835px;}
.y33{bottom:360.118639px;}
.y32{bottom:376.164443px;}
.y31{bottom:392.210247px;}
.y30{bottom:408.256051px;}
.y2a{bottom:424.277486px;}
.y28{bottom:424.301855px;}
.y29{bottom:428.438898px;}
.y27{bottom:440.347659px;}
.y26{bottom:456.393463px;}
.y25{bottom:472.439267px;}
.y2d{bottom:472.439892px;}
.y24{bottom:488.485071px;}
.y2c{bottom:488.485695px;}
.y22{bottom:488.492725px;}
.y23{bottom:492.646482px;}
.y2b{bottom:504.531499px;}
.y2e{bottom:504.536810px;}
.y21{bottom:504.538529px;}
.y2f{bottom:508.698222px;}
.y20{bottom:525.857954px;}
.y1f{bottom:566.745699px;}
.y8e{bottom:623.908719px;}
.ya3{bottom:633.918289px;}
.ya6{bottom:634.396289px;}
.yb2{bottom:638.782798px;}
.ya2{bottom:645.629289px;}
.yb1{bottom:650.493798px;}
.y97{bottom:655.541384px;}
.ya1{bottom:657.340289px;}
.yb0{bottom:662.204798px;}
.y96{bottom:667.252384px;}
.ya0{bottom:669.051289px;}
.yaf{bottom:673.915798px;}
.y8b{bottom:675.392131px;}
.y1e{bottom:676.301424px;}
.y95{bottom:678.963384px;}
.y9f{bottom:680.762289px;}
.yae{bottom:685.626798px;}
.y8a{bottom:686.568895px;}
.y1d{bottom:689.422993px;}
.y94{bottom:690.674384px;}
.y9e{bottom:692.473289px;}
.ya5{bottom:694.005701px;}
.yad{bottom:697.337798px;}
.y89{bottom:698.279895px;}
.y93{bottom:702.385384px;}
.y1c{bottom:702.544561px;}
.y9d{bottom:704.184289px;}
.yac{bottom:709.048798px;}
.y88{bottom:709.990895px;}
.yb5{bottom:710.398758px;}
.y1b{bottom:715.666130px;}
.y9c{bottom:715.895289px;}
.y92{bottom:718.505856px;}
.yab{bottom:720.759798px;}
.y87{bottom:721.701895px;}
.y9b{bottom:727.606289px;}
.y1a{bottom:728.787699px;}
.y91{bottom:729.471739px;}
.yb4{bottom:732.232110px;}
.yaa{bottom:732.470798px;}
.y86{bottom:733.412895px;}
.y9a{bottom:739.317289px;}
.y90{bottom:740.340771px;}
.y19{bottom:741.909267px;}
.y85{bottom:745.123895px;}
.ya9{bottom:748.685152px;}
.y99{bottom:751.028289px;}
.y8d{bottom:754.402719px;}
.y18{bottom:755.030836px;}
.ya8{bottom:759.559183px;}
.ya4{bottom:760.264936px;}
.y84{bottom:762.557149px;}
.y8c{bottom:765.368601px;}
.y17{bottom:768.152405px;}
.y98{bottom:768.461542px;}
.ya7{bottom:771.554484px;}
.y16{bottom:781.273973px;}
.y15{bottom:794.395542px;}
.y4f{bottom:807.163922px;}
.y14{bottom:807.517110px;}
.y50{bottom:809.419582px;}
.y13{bottom:820.638679px;}
.y12{bottom:833.760248px;}
.y65{bottom:838.597889px;}
.y61{bottom:842.703378px;}
.y7e{bottom:845.463593px;}
.y11{bottom:846.881816px;}
.y7a{bottom:853.472280px;}
.y60{bottom:854.414378px;}
.y10{bottom:860.003385px;}
.y79{bottom:865.183280px;}
.y5f{bottom:866.125378px;}
.y46{bottom:866.454667px;}
.y6e{bottom:869.855496px;}
.yf{bottom:873.124954px;}
.ye{bottom:874.575980px;}
.y78{bottom:876.894280px;}
.y5e{bottom:877.836378px;}
.y82{bottom:878.094123px;}
.y6d{bottom:881.566496px;}
.y45{bottom:881.726142px;}
.y77{bottom:888.605280px;}
.y5d{bottom:889.547378px;}
.y62{bottom:890.081457px;}
.y6c{bottom:893.277496px;}
.y44{bottom:894.185384px;}
.y81{bottom:900.025888px;}
.y76{bottom:900.316280px;}
.y5c{bottom:901.258378px;}
.y7d{bottom:904.890241px;}
.y6b{bottom:904.988496px;}
.y75{bottom:912.027280px;}
.y5b{bottom:912.969378px;}
.y6a{bottom:916.699496px;}
.y80{bottom:921.859241px;}
.y74{bottom:923.738280px;}
.y5a{bottom:924.680378px;}
.y69{bottom:932.914631px;}
.y73{bottom:935.449280px;}
.y59{bottom:936.391378px;}
.y7f{bottom:943.692593px;}
.y68{bottom:943.781320px;}
.y72{bottom:947.160280px;}
.y58{bottom:948.102378px;}
.y43{bottom:953.624215px;}
.y67{bottom:954.748765px;}
.y57{bottom:959.813378px;}
.y42{bottom:962.995202px;}
.y49{bottom:963.356358px;}
.y71{bottom:963.375415px;}
.y7c{bottom:968.436123px;}
.y64{bottom:968.810556px;}
.yd{bottom:969.593476px;}
.y48{bottom:972.727344px;}
.y70{bottom:974.248509px;}
.y56{bottom:977.246631px;}
.y63{bottom:979.777220px;}
.y4c{bottom:985.383410px;}
.y6f{bottom:986.243810px;}
.yc{bottom:986.464065px;}
.y4b{bottom:994.754397px;}
.y4a{bottom:1004.125384px;}
.yb{bottom:1020.205241px;}
.y4d{bottom:1021.853404px;}
.y4e{bottom:1024.108908px;}
.ya{bottom:1037.075986px;}
.y41{bottom:1070.865275px;}
.y51{bottom:1072.468137px;}
.y9{bottom:1078.939882px;}
.y3c{bottom:1080.772059px;}
.y40{bottom:1082.271667px;}
.y8{bottom:1095.810470px;}
.y3{bottom:1125.433973px;}
.y3f{bottom:1132.074580px;}
.y2{bottom:1138.555542px;}
.y3e{bottom:1145.513097px;}
.y1{bottom:1151.677110px;}
.y3d{bottom:1164.253509px;}
.hb{height:13.656192px;}
.ha{height:13.656593px;}
.h3{height:17.568000px;}
.h12{height:19.168500px;}
.h2{height:20.496000px;}
.hd{height:20.643000px;}
.h7{height:21.056000px;}
.h10{height:21.392000px;}
.h8{height:23.424000px;}
.h9{height:23.424688px;}
.he{height:24.448000px;}
.h4{height:26.352000px;}
.h6{height:27.072000px;}
.h11{height:27.504000px;}
.h5{height:40.992000px;}
.h13{height:162.684020px;}
.hf{height:169.068288px;}
.h1{height:1130.954248px;}
.hc{height:1152.823529px;}
.h0{height:1237.176471px;}
.w1{width:356.158425px;}
.w3{width:820.746307px;}
.w2{width:824.868667px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:25.426320px;}
.x1b{left:51.123350px;}
.x3{left:77.323529px;}
.x22{left:82.986111px;}
.x8{left:84.548203px;}
.x18{left:90.165015px;}
.x46{left:103.787859px;}
.x6{left:105.436490px;}
.x37{left:107.916154px;}
.x12{left:112.861111px;}
.x45{left:159.376447px;}
.x35{left:169.029860px;}
.x2{left:181.952418px;}
.x36{left:185.520860px;}
.x42{left:203.145626px;}
.x23{left:207.269704px;}
.x44{left:210.930153px;}
.x43{left:213.924682px;}
.x25{left:215.054387px;}
.x24{left:218.048916px;}
.x21{left:260.483288px;}
.x3b{left:327.613702px;}
.x3a{left:329.207035px;}
.x29{left:331.737624px;}
.x27{left:333.330957px;}
.x39{left:335.392918px;}
.x28{left:336.423898px;}
.x26{left:339.516839px;}
.x38{left:341.672369px;}
.x13{left:345.653828px;}
.x9{left:393.217484px;}
.x4a{left:394.307042px;}
.x34{left:398.702924px;}
.x14{left:401.051685px;}
.xa{left:411.259797px;}
.xc{left:412.646778px;}
.xd{left:415.881557px;}
.xb{left:437.742090px;}
.x49{left:471.482329px;}
.x48{left:472.611565px;}
.x47{left:473.825310px;}
.x32{left:475.606251px;}
.x31{left:476.735487px;}
.x30{left:477.949232px;}
.x33{left:479.542722px;}
.x1a{left:489.715686px;}
.x1{left:508.367059px;}
.x1c{left:511.179136px;}
.xe{left:522.553661px;}
.x7{left:536.573745px;}
.x19{left:540.839036px;}
.x4{left:561.415686px;}
.x3f{left:644.599558px;}
.x41{left:645.999192px;}
.x2e{left:648.723480px;}
.x40{left:652.185075px;}
.x20{left:654.100511px;}
.x2f{left:657.996055px;}
.x2d{left:666.995264px;}
.xf{left:673.176773px;}
.x1d{left:681.292150px;}
.x3d{left:733.913546px;}
.x2b{left:738.037467px;}
.x10{left:742.902601px;}
.x3c{left:762.218644px;}
.x2a{left:766.342722px;}
.x3e{left:816.370108px;}
.x2c{left:820.494029px;}
.x1e{left:825.822636px;}
.x16{left:829.156295px;}
.x1f{left:861.756989px;}
.x15{left:874.305426px;}
.x11{left:897.049478px;}
.x17{left:981.426476px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2c{letter-spacing:-1.659314pt;}
.ls2d{letter-spacing:-1.321305pt;}
.ls2b{letter-spacing:-1.290577pt;}
.lsd{letter-spacing:-0.764787pt;}
.lsa{letter-spacing:-0.600904pt;}
.ls9{letter-spacing:-0.518962pt;}
.ls12{letter-spacing:-0.406293pt;}
.ls16{letter-spacing:-0.276552pt;}
.ls1{letter-spacing:-0.262895pt;}
.ls1b{letter-spacing:-0.245824pt;}
.ls4{letter-spacing:-0.238996pt;}
.ls14{letter-spacing:-0.215096pt;}
.ls5{letter-spacing:-0.191197pt;}
.ls13{letter-spacing:-0.184368pt;}
.lsf{letter-spacing:-0.143397pt;}
.ls15{letter-spacing:-0.122912pt;}
.lse{letter-spacing:-0.119498pt;}
.ls17{letter-spacing:-0.092184pt;}
.lsc{letter-spacing:-0.081941pt;}
.lsb{letter-spacing:-0.054628pt;}
.ls2e{letter-spacing:-0.047799pt;}
.ls1f{letter-spacing:-0.030728pt;}
.ls19{letter-spacing:-0.023900pt;}
.ls1c{letter-spacing:-0.022192pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.027314pt;}
.ls1e{letter-spacing:0.047799pt;}
.ls6{letter-spacing:0.054628pt;}
.ls11{letter-spacing:0.245824pt;}
.ls8{letter-spacing:0.300452pt;}
.ls2{letter-spacing:0.430192pt;}
.ls3{letter-spacing:0.764787pt;}
.ls10{letter-spacing:1.174494pt;}
.ls24{letter-spacing:4.923314pt;}
.ls2f{letter-spacing:13.503264pt;}
.ls3d{letter-spacing:17.392067pt;}
.ls29{letter-spacing:18.621188pt;}
.ls1d{letter-spacing:18.952368pt;}
.ls34{letter-spacing:19.850310pt;}
.ls31{letter-spacing:20.458042pt;}
.ls3b{letter-spacing:20.679967pt;}
.ls30{letter-spacing:21.700820pt;}
.ls23{letter-spacing:21.915916pt;}
.ls26{letter-spacing:22.093456pt;}
.ls2a{letter-spacing:22.124184pt;}
.ls28{letter-spacing:22.308552pt;}
.ls1a{letter-spacing:30.912402pt;}
.ls36{letter-spacing:33.370644pt;}
.ls3c{letter-spacing:34.415397pt;}
.ls3a{letter-spacing:34.476854pt;}
.ls25{letter-spacing:34.691950pt;}
.ls27{letter-spacing:35.828887pt;}
.ls20{letter-spacing:40.960469pt;}
.ls39{letter-spacing:49.711130pt;}
.ls32{letter-spacing:54.880268pt;}
.ls18{letter-spacing:64.805423pt;}
.ls22{letter-spacing:66.369138pt;}
.ls37{letter-spacing:68.400603pt;}
.ls38{letter-spacing:75.375866pt;}
.ls35{letter-spacing:88.896201pt;}
.ls33{letter-spacing:92.368469pt;}
.ls21{letter-spacing:165.026611pt;}
.ws20{word-spacing:-165.026611pt;}
.ws32{word-spacing:-92.368469pt;}
.ws34{word-spacing:-88.896201pt;}
.ws37{word-spacing:-75.375866pt;}
.ws36{word-spacing:-68.400603pt;}
.ws21{word-spacing:-66.369138pt;}
.ws18{word-spacing:-64.805423pt;}
.ws31{word-spacing:-54.880268pt;}
.ws38{word-spacing:-49.711130pt;}
.ws1f{word-spacing:-40.960469pt;}
.ws26{word-spacing:-35.828887pt;}
.ws24{word-spacing:-34.691950pt;}
.ws39{word-spacing:-34.476854pt;}
.ws3b{word-spacing:-34.415397pt;}
.ws35{word-spacing:-33.370644pt;}
.ws1a{word-spacing:-30.912402pt;}
.ws27{word-spacing:-22.308552pt;}
.ws29{word-spacing:-22.124184pt;}
.ws25{word-spacing:-22.093456pt;}
.ws22{word-spacing:-21.915916pt;}
.ws2f{word-spacing:-21.700820pt;}
.ws3a{word-spacing:-20.679967pt;}
.ws30{word-spacing:-20.458042pt;}
.ws33{word-spacing:-19.850310pt;}
.ws1c{word-spacing:-18.952368pt;}
.ws28{word-spacing:-18.621188pt;}
.ws3c{word-spacing:-17.392067pt;}
.ws2e{word-spacing:-13.503264pt;}
.ws23{word-spacing:-4.923314pt;}
.ws10{word-spacing:-1.174494pt;}
.ws3{word-spacing:-0.764787pt;}
.ws2{word-spacing:-0.430192pt;}
.ws8{word-spacing:-0.300452pt;}
.ws11{word-spacing:-0.245824pt;}
.ws6{word-spacing:-0.054628pt;}
.ws1d{word-spacing:-0.047799pt;}
.ws7{word-spacing:-0.027314pt;}
.ws0{word-spacing:0.000000pt;}
.ws19{word-spacing:0.023900pt;}
.ws1e{word-spacing:0.030728pt;}
.ws2d{word-spacing:0.047799pt;}
.wsb{word-spacing:0.054628pt;}
.wsc{word-spacing:0.081941pt;}
.ws17{word-spacing:0.092184pt;}
.wse{word-spacing:0.119498pt;}
.ws15{word-spacing:0.122912pt;}
.wsf{word-spacing:0.143397pt;}
.ws13{word-spacing:0.184368pt;}
.ws5{word-spacing:0.191197pt;}
.ws14{word-spacing:0.215096pt;}
.ws4{word-spacing:0.238996pt;}
.ws1b{word-spacing:0.245824pt;}
.ws1{word-spacing:0.262895pt;}
.ws16{word-spacing:0.276552pt;}
.ws12{word-spacing:0.406293pt;}
.ws9{word-spacing:0.518962pt;}
.wsa{word-spacing:0.600904pt;}
.wsd{word-spacing:0.764787pt;}
.ws2a{word-spacing:1.290577pt;}
.ws2c{word-spacing:1.321305pt;}
.ws2b{word-spacing:1.659314pt;}
._2b{margin-left:-165.480703pt;}
._3f{margin-left:-92.399197pt;}
._40{margin-left:-88.312368pt;}
._43{margin-left:-74.925188pt;}
._42{margin-left:-68.431331pt;}
._2c{margin-left:-66.956385pt;}
._3e{margin-left:-54.910996pt;}
._44{margin-left:-50.165222pt;}
._29{margin-left:-40.991197pt;}
._32{margin-left:-37.488201pt;}
._30{margin-left:-36.351264pt;}
._46{margin-left:-34.691950pt;}
._41{margin-left:-33.401372pt;}
._22{margin-left:-31.188954pt;}
._31{margin-left:-23.752770pt;}
._2f{margin-left:-22.035414pt;}
._33{margin-left:-20.495598pt;}
._47{margin-left:-18.033941pt;}
._1a{margin-left:-3.656636pt;}
._0{margin-left:-2.198762pt;}
._1{margin-left:-1.314477pt;}
._2{width:0.979883pt;}
._18{width:4.424837pt;}
._2e{width:8.317054pt;}
._21{width:16.268787pt;}
._3a{width:17.207699pt;}
._34{width:18.190996pt;}
._2d{width:19.286962pt;}
._35{width:20.304402pt;}
._e{width:21.332084pt;}
._25{width:24.244418pt;}
._17{width:27.586946pt;}
._1e{width:30.591464pt;}
._15{width:32.274678pt;}
._11{width:33.623297pt;}
._39{width:35.108485pt;}
._13{width:36.627816pt;}
._1f{width:38.239331pt;}
._3d{width:40.161540pt;}
._36{width:41.052653pt;}
._5{width:42.206661pt;}
._23{width:45.508218pt;}
._20{width:48.919029pt;}
._14{width:50.284720pt;}
._9{width:51.264603pt;}
._7{width:55.614326pt;}
._10{width:57.877958pt;}
._f{width:59.083180pt;}
._19{width:66.017473pt;}
._b{width:67.174895pt;}
._1c{width:68.342561pt;}
._24{width:72.378176pt;}
._45{width:73.252218pt;}
._2a{width:74.177473pt;}
._28{width:75.215397pt;}
._12{width:77.598527pt;}
._3c{width:89.490276pt;}
._3b{width:91.695866pt;}
._1b{width:95.601741pt;}
._6{width:97.158628pt;}
._16{width:98.141925pt;}
._8{width:115.380351pt;}
._c{width:127.121874pt;}
._37{width:132.045188pt;}
._27{width:136.323213pt;}
._1d{width:149.898176pt;}
._38{width:155.371180pt;}
._26{width:158.669322pt;}
._d{width:169.564117pt;}
._a{width:258.446661pt;}
._3{width:546.873640pt;}
._4{width:690.243816pt;}
.fs5{font-size:15.923950pt;}
.fs1{font-size:20.485356pt;}
.fs6{font-size:22.192469pt;}
.fs0{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs3{font-size:47.799163pt;}
.y47{bottom:2.400400pt;}
.yb3{bottom:2.699733pt;}
.y7b{bottom:2.700000pt;}
.y83{bottom:15.076133pt;}
.yb8{bottom:17.832000pt;}
.y0{bottom:24.000000pt;}
.y6{bottom:25.261467pt;}
.y5{bottom:26.224133pt;}
.yb7{bottom:36.468000pt;}
.y7{bottom:39.821467pt;}
.y4{bottom:41.261467pt;}
.y3b{bottom:41.436133pt;}
.yb6{bottom:55.104000pt;}
.y55{bottom:77.469200pt;}
.y3a{bottom:84.316133pt;}
.y54{bottom:90.265200pt;}
.y39{bottom:97.112133pt;}
.y53{bottom:103.061200pt;}
.y66{bottom:111.143867pt;}
.y8f{bottom:111.384000pt;}
.y38{bottom:116.017333pt;}
.y52{bottom:122.630667pt;}
.y37{bottom:214.868400pt;}
.y36{bottom:232.104533pt;}
.y35{bottom:279.989600pt;}
.y34{bottom:293.685600pt;}
.y33{bottom:307.381600pt;}
.y32{bottom:321.077600pt;}
.y31{bottom:334.773600pt;}
.y30{bottom:348.469600pt;}
.y2a{bottom:362.144800pt;}
.y28{bottom:362.165600pt;}
.y29{bottom:365.696800pt;}
.y27{bottom:375.861600pt;}
.y26{bottom:389.557600pt;}
.y25{bottom:403.253600pt;}
.y2d{bottom:403.254133pt;}
.y24{bottom:416.949600pt;}
.y2c{bottom:416.950133pt;}
.y22{bottom:416.956133pt;}
.y23{bottom:420.501600pt;}
.y2b{bottom:430.646133pt;}
.y2e{bottom:430.650667pt;}
.y21{bottom:430.652133pt;}
.y2f{bottom:434.202667pt;}
.y20{bottom:448.849467pt;}
.y1f{bottom:483.749467pt;}
.y8e{bottom:532.541333pt;}
.ya3{bottom:541.085067pt;}
.ya6{bottom:541.493067pt;}
.yb2{bottom:545.237200pt;}
.ya2{bottom:551.081067pt;}
.yb1{bottom:555.233200pt;}
.y97{bottom:559.541600pt;}
.ya1{bottom:561.077067pt;}
.yb0{bottom:565.229200pt;}
.y96{bottom:569.537600pt;}
.ya0{bottom:571.073067pt;}
.yaf{bottom:575.225200pt;}
.y8b{bottom:576.485333pt;}
.y1e{bottom:577.261467pt;}
.y95{bottom:579.533600pt;}
.y9f{bottom:581.069067pt;}
.yae{bottom:585.221200pt;}
.y8a{bottom:586.025333pt;}
.y1d{bottom:588.461467pt;}
.y94{bottom:589.529600pt;}
.y9e{bottom:591.065067pt;}
.ya5{bottom:592.373067pt;}
.yad{bottom:595.217200pt;}
.y89{bottom:596.021333pt;}
.y93{bottom:599.525600pt;}
.y1c{bottom:599.661467pt;}
.y9d{bottom:601.061067pt;}
.yac{bottom:605.213200pt;}
.y88{bottom:606.017333pt;}
.yb5{bottom:606.365467pt;}
.y1b{bottom:610.861467pt;}
.y9c{bottom:611.057067pt;}
.y92{bottom:613.285333pt;}
.yab{bottom:615.209200pt;}
.y87{bottom:616.013333pt;}
.y9b{bottom:621.053067pt;}
.y1a{bottom:622.061467pt;}
.y91{bottom:622.645333pt;}
.yb4{bottom:625.001467pt;}
.yaa{bottom:625.205200pt;}
.y86{bottom:626.009333pt;}
.y9a{bottom:631.049067pt;}
.y90{bottom:631.922667pt;}
.y19{bottom:633.261467pt;}
.y85{bottom:636.005333pt;}
.ya9{bottom:639.045067pt;}
.y99{bottom:641.045067pt;}
.y8d{bottom:643.925333pt;}
.y18{bottom:644.461467pt;}
.ya8{bottom:648.326667pt;}
.ya4{bottom:648.929067pt;}
.y84{bottom:650.885600pt;}
.y8c{bottom:653.285333pt;}
.y17{bottom:655.661467pt;}
.y98{bottom:655.925333pt;}
.ya7{bottom:658.565333pt;}
.y16{bottom:666.861467pt;}
.y15{bottom:678.061467pt;}
.y4f{bottom:688.960000pt;}
.y14{bottom:689.261467pt;}
.y50{bottom:690.885333pt;}
.y13{bottom:700.461467pt;}
.y12{bottom:711.661467pt;}
.y65{bottom:715.790667pt;}
.y61{bottom:719.294933pt;}
.y7e{bottom:721.650933pt;}
.y11{bottom:722.861467pt;}
.y7a{bottom:728.486800pt;}
.y60{bottom:729.290933pt;}
.y10{bottom:734.061467pt;}
.y79{bottom:738.482800pt;}
.y5f{bottom:739.286933pt;}
.y46{bottom:739.568000pt;}
.y6e{bottom:742.470800pt;}
.yf{bottom:745.261467pt;}
.ye{bottom:746.500000pt;}
.y78{bottom:748.478800pt;}
.y5e{bottom:749.282933pt;}
.y82{bottom:749.502933pt;}
.y6d{bottom:752.466800pt;}
.y45{bottom:752.603067pt;}
.y77{bottom:758.474800pt;}
.y5d{bottom:759.278933pt;}
.y62{bottom:759.734800pt;}
.y6c{bottom:762.462800pt;}
.y44{bottom:763.237733pt;}
.y81{bottom:768.222933pt;}
.y76{bottom:768.470800pt;}
.y5c{bottom:769.274933pt;}
.y7d{bottom:772.374933pt;}
.y6b{bottom:772.458800pt;}
.y75{bottom:778.466800pt;}
.y5b{bottom:779.270933pt;}
.y6a{bottom:782.454800pt;}
.y80{bottom:786.858933pt;}
.y74{bottom:788.462800pt;}
.y5a{bottom:789.266933pt;}
.y69{bottom:796.295333pt;}
.y73{bottom:798.458800pt;}
.y59{bottom:799.262933pt;}
.y7f{bottom:805.494933pt;}
.y68{bottom:805.570667pt;}
.y72{bottom:808.454800pt;}
.y58{bottom:809.258933pt;}
.y43{bottom:813.972133pt;}
.y67{bottom:814.932000pt;}
.y57{bottom:819.254933pt;}
.y42{bottom:821.970800pt;}
.y49{bottom:822.279067pt;}
.y71{bottom:822.295333pt;}
.y7c{bottom:826.614933pt;}
.y64{bottom:826.934533pt;}
.yd{bottom:827.602800pt;}
.y48{bottom:830.277733pt;}
.y70{bottom:831.576133pt;}
.y56{bottom:834.135200pt;}
.y63{bottom:836.295200pt;}
.y4c{bottom:841.080400pt;}
.y6f{bottom:841.814800pt;}
.yc{bottom:842.002800pt;}
.y4b{bottom:849.079067pt;}
.y4a{bottom:857.077733pt;}
.yb{bottom:870.802800pt;}
.y4d{bottom:872.209600pt;}
.y4e{bottom:874.134800pt;}
.ya{bottom:885.202933pt;}
.y41{bottom:914.044000pt;}
.y51{bottom:915.412133pt;}
.y9{bottom:920.936133pt;}
.y3c{bottom:922.500000pt;}
.y40{bottom:923.780000pt;}
.y8{bottom:935.336133pt;}
.y3{bottom:960.621467pt;}
.y3f{bottom:966.289600pt;}
.y2{bottom:971.821467pt;}
.y3e{bottom:977.760133pt;}
.y1{bottom:983.021467pt;}
.y3d{bottom:993.756133pt;}
.hb{height:11.656331pt;}
.ha{height:11.656674pt;}
.h3{height:14.995280pt;}
.h12{height:16.361397pt;}
.h2{height:17.494494pt;}
.hd{height:17.619967pt;}
.h7{height:17.972485pt;}
.h10{height:18.259280pt;}
.h8{height:19.993707pt;}
.h9{height:19.994295pt;}
.he{height:20.867749pt;}
.h4{height:22.492921pt;}
.h6{height:23.107481pt;}
.h11{height:23.476218pt;}
.h5{height:34.988987pt;}
.h13{height:138.860000pt;}
.hf{height:144.309333pt;}
.h1{height:965.333333pt;}
.hc{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:304.001333pt;}
.w3{width:700.553333pt;}
.w2{width:704.072000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:21.702800pt;}
.x1b{left:43.636667pt;}
.x3{left:66.000000pt;}
.x22{left:70.833333pt;}
.x8{left:72.166667pt;}
.x18{left:76.960933pt;}
.x46{left:88.588800pt;}
.x6{left:89.996000pt;}
.x37{left:92.112533pt;}
.x12{left:96.333333pt;}
.x45{left:136.036800pt;}
.x35{left:144.276533pt;}
.x2{left:155.306667pt;}
.x36{left:158.352533pt;}
.x42{left:173.396267pt;}
.x23{left:176.916400pt;}
.x44{left:180.040800pt;}
.x43{left:182.596800pt;}
.x25{left:183.561067pt;}
.x24{left:186.117067pt;}
.x21{left:222.337200pt;}
.x3b{left:279.636800pt;}
.x3a{left:280.996800pt;}
.x29{left:283.156800pt;}
.x27{left:284.516800pt;}
.x39{left:286.276800pt;}
.x28{left:287.156800pt;}
.x26{left:289.796800pt;}
.x38{left:291.636667pt;}
.x13{left:295.035067pt;}
.x9{left:335.633333pt;}
.x4a{left:336.563333pt;}
.x34{left:340.315467pt;}
.x14{left:342.320267pt;}
.xa{left:351.033467pt;}
.xc{left:352.217333pt;}
.xd{left:354.978400pt;}
.xb{left:373.637600pt;}
.x49{left:402.436800pt;}
.x48{left:403.400667pt;}
.x47{left:404.436667pt;}
.x32{left:405.956800pt;}
.x31{left:406.920667pt;}
.x30{left:407.956667pt;}
.x33{left:409.316800pt;}
.x1a{left:418.000000pt;}
.x1{left:433.920000pt;}
.x1c{left:436.320267pt;}
.xe{left:446.029067pt;}
.x7{left:457.996000pt;}
.x19{left:461.636667pt;}
.x4{left:479.200000pt;}
.x3f{left:550.202133pt;}
.x41{left:551.396800pt;}
.x2e{left:553.722133pt;}
.x40{left:556.676800pt;}
.x20{left:558.311733pt;}
.x2f{left:561.636800pt;}
.x2d{left:569.318133pt;}
.xf{left:574.594400pt;}
.x1d{left:581.521333pt;}
.x3d{left:626.436667pt;}
.x2b{left:629.956667pt;}
.x10{left:634.109333pt;}
.x3c{left:650.596667pt;}
.x2a{left:654.116800pt;}
.x3e{left:696.818000pt;}
.x2c{left:700.338000pt;}
.x1e{left:704.886267pt;}
.x16{left:707.731733pt;}
.x1f{left:735.558267pt;}
.x15{left:746.269067pt;}
.x11{left:765.682400pt;}
.x17{left:837.702933pt;}
}
